Date:	Tue, 13 Feb 1996 04:01:05 -1000
From:	pp@win.tue.nl (Peter Peters)
Message-Id: <4fq5j1$98d@svin09.win.tue.nl>
Organization: Eindhoven University of Technology, The Netherlands
Subject: Looking for Mark Cotrell

Someone asked me if I could reach Mark Cotrell for additional
information on his "Kluiver" plan published in "Vlieger".

Can I ? Does anybody know how he is reachable ?

Thanks,

Peter
-- 
Peter Peters, pp@win.tue.nl, http://www.win.tue.nl/~pp/
Like kites.... look at http://www.win.tue.nl/~pp/kites/
                   and http://www.kfs.org/kites/



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Feb 1996 02:30:44 -1000
From:	Piers Day <piers.day@buzby.demon.co.uk>
Message-Id: <824387444.1855@buzby.demon.co.uk>
Subject: Re: Looking for Mark Cotrell

Spoke to Mark earlier - not on Internet 
He is at the Kite Store, Neal Street, London
Tel.1071 8361666
Fax0171 8362510

Good luck
Piers Day




 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Thu, 15 Feb 1996 05:13:28 -1000
From:	pp@win.tue.nl (Peter Peters)
Message-Id: <4fviio$cme@svin09.win.tue.nl>
Organization: Eindhoven University of Technology, The Netherlands
Subject: Re: Looking for Mark Cotrell

In article <824387444.1855@buzby.demon.co.uk>,
	Piers Day <piers.day@buzby.demon.co.uk> writes:

Thanks you all who responded. Shows what a fine medium this is !

Peter
-- 
Peter Peters, pp@win.tue.nl, http://www.win.tue.nl/~pp/
Like kites.... look at http://www.win.tue.nl/~pp/kites/
                   and http://www.kfs.org/kites/



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


